<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrIncomeTaxReturnMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrIncomeTaxReturn">
            <result property="uuid" column="UUID" jdbcType="VARCHAR"/>
            <result property="shxydm" column="SHXYDM" jdbcType="VARCHAR"/>
            <result property="nsrsbh" column="NSRSBH" jdbcType="VARCHAR"/>
            <result property="nsrmc" column="NSRMC" jdbcType="VARCHAR"/>
            <result property="yysr" column="YYSR" jdbcType="DECIMAL"/>
            <result property="lrze" column="LRZE" jdbcType="DECIMAL"/>
            <result property="yycb" column="YYCB" jdbcType="DECIMAL"/>
            <result property="enteringtime" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        UUID,SHXYDM,NSRSBH,
        NSRMC,YYSR,LRZE,
        YYCB,ENTERINGTIME,uni_code
    </sql>
</mapper>
